JSolitaire Klondike requires a java-enabled browser